{
  "id": 3376163,
  "name": "Edward S. Foster and William W. Tibbits, trading as Foster & Tibbits, appellees, v. John A. Carroll, appellant",
  "name_abbreviation": "Foster v. Carroll",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. No. 31,879",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 302,
    "ocr_confidence": 0.549,
    "sha256": "49cbe4838eb48426e3d00a462b98ad7230ec466b18bec238f289b3c5eda12bb3",
    "simhash": "1:02cd87bd6e8c8f18",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward S. Foster and William W. Tibbits, trading as Foster & Tibbits, appellees, v. John A. Carroll, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Coburn, Kearney & Coburn, for appellant. Henry R. Baldwin, for appellees."
    ],
    "corrections": "",
    "head_matter": "Edward S. Foster and William W. Tibbits, trading as Foster & Tibbits, appellees, v. John A. Carroll, appellant.\nGen. No. 31,879.\nOpinion filed October 10, 1927.\nCoburn, Kearney & Coburn, for appellant. Henry R. Baldwin, for appellees."
  },
  "file_name": "0634-02",
  "first_page_order": 686,
  "last_page_order": 686
}
